1. abkj122
    OP

    abkj122 Newbie

    Newcomer
    1
    Apr 8, 2017
    I accidentally updated to 11.4.0-37e on another o3ds, but I cant install homebrew launcher for fbi.cia due to browser not being supported. Instead it shows the health and safety feature. I was wondering is it too late for me to fix this?
     
  2. Biff627

    Biff627 GBAtemp Maniac

    Member
    5
    Aug 15, 2015
    United States
    If you dont have a cfw you will not be able to install any cia's. Nor will you be able to install a cfw. If you have a cfw you'll need to use decrypt9 to inject fbi into the health and saftey app.
     
  3. abkj122
    OP

    abkj122 Newbie

    Newcomer
    1
    Apr 8, 2017
    I fixed it thanks. I just one last question if that is okay. I have 2 memory cards, one is 8gb and the other is 4gb. If I install a game with the 8gb one would it stay on the console so that I can use the 4gb one?
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice